/* main styles */
.popover {
  position: absolute;
  background-color: #fff;
  z-index: 111;
  color: #000;
  border-radius: 10px;
  font-size: 13px;
  line-height: 18px;
  top: 0;
  left: 5px;
  width: 280px;
  text-align: center;
  text-indent: 0;
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
  border: 1px solid #e1e3e8;
  padding: 10px 15px;
}

.popover.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  transition: opacity .15s linear;
}

.popover.fade.in {
  opacity: 1;
}

.popover.top {
  margin-top: -10px;
}

.popover:after,
.popover:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  top: 100%;
  left: initial !important;
  right: 35px;
  margin: auto;
}

.popover:after {
  top: -webkit-calc(100% - 1px);
  top: calc(100% - 1px);
  border-width: 11px 10px 0 10px;
  border-color: #fff transparent transparent transparent;
}

.popover:before {
  right: 34px;
  border-width: 11px 11px 0 11px;
  border-color: #e1e3e8 transparent transparent transparent;
}

.popover .popover-content {
  font-size: 14px;
  font-weight: 400;
  color: #96979f;
}

.popover .popover-title {
  height: 30px;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.popover .popover-title .inline-icon {
  -webkit-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
  margin-right: 4px;
}

.popover .popover-title a {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}

.link-details-review a,
.category-desc a {
  color: #2eaf61 !important;
}

.bottom-fixed-buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 49;
  background: #fff;
  padding: 7px 0 0;
}

@media screen and (min-width: 992px) {
  .bottom-fixed-buttons {
    display: none;
  }
}

.bottom-fixed-buttons .bottom-site-info {
  text-align: center;
  z-index: 101;
  margin: 5px;
  border-radius: 5px;
  position: relative;
  -webkit-box-shadow: 0 5px 9px rgba(255, 151, 1, 0.33);
  box-shadow: 0 5px 9px rgba(255, 151, 1, 0.33);
  border-radius: 10px;
  background-color: #ff9701;
}

.bottom-fixed-buttons .bottom-site-info .link-holder {
  padding: 15px 6px;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}

.bottom-fixed-buttons .bottom-site-info .dude {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  margin: -10px 0 0 0;
  position: relative;
  top: 5px;
}

.bottom-fixed-buttons .bottom-site-info .link-text-holder {
  overflow: hidden;
  margin: 0 6px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #fff;
}

.bottom-fixed-buttons .bottom-site-info .link-text {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 22px;
}

.bottom-fixed-buttons .bottom-site-info .btn-icon {
  background: url(../images/icons/w-icon-arrow-right.svg) no-repeat;
  background-size: cover;
  width: 33px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 5px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.bottom-fixed-buttons .btn-site {
  margin: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media screen and (min-width: 992px) {
  .bottom-fixed-buttons .btn-site {
    display: none;
  }
}

.bottom-fixed-buttons .btn-main {
  margin: 5px;
}

@media screen and (min-width: 992px) {
  .bottom-fixed-buttons .btn-main {
    display: none;
  }
}

.bottom-fixed-buttons li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0;
  flex: 0 0;
  flex-basis: 50%;
  width: 50%;
  padding: 0 3px;
  display: inline-block;
}

.bottom-fixed-buttons ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 0 10px;
}

.bottom-fixed-buttons .item-link {
  display: inline-block;
  width: 100%;
  text-align: center;
  position: relative;
}

.bottom-fixed-buttons .item-counter {
  position: absolute;
  left: calc(50% + 20px);
  color: #000;
}

.bottom-fixed-buttons .item-ico {
  height: 32px;
  width: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.bottom-fixed-buttons .item-ico img {
  height: 30px;
}

.bottom-fixed-buttons .item-ico .svg-icon {
  width: 100%;
  height: 100%;
}

.bottom-fixed-buttons .item-ico .inline-icon {
  -webkit-transform: scale(0.9999);
  -ms-transform: scale(0.9999);
  transform: scale(0.9999);
}

.bottom-fixed-buttons .item-ico .link-icon-base:before {
  -webkit-transform: scale(1.9999);
  -ms-transform: scale(1.9999);
  transform: scale(1.9999);
}

.bottom-fixed-buttons .item-title {
  margin-top: 4px;
  color: #000;
  white-space: nowrap;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  font-size: 12px;
  text-transform: capitalize;
}

.bottom-fixed-buttons .link-analytics .item-title {
  position: relative;
  padding-right: 15px;
}

.bottom-fixed-buttons .item-title .link-icon {
  width: 12px;
  height: 12px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.bottom-fixed-buttons .link-icon {
  color: #a6a7ae;
  display: inline-block;
  vertical-align: middle;
  fill: currentColor;
  width: 22px;
  height: 22px;
  position: relative;
  background: url(../images/icons/gray-icon-forward-link.svg) no-repeat;
  background-size: contain;
  margin-left: auto;
}

.bottom-fixed-buttons .out-link {
  position: absolute;
  bottom: 100%;
  height: 30px;
  background: #11b067;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.bottom-fixed-buttons .out-link .item-ico {
  width: 19px;
  height: 19px;
  display: inline-flex;
  margin: 0 2px 0 0;
}

.bottom-fixed-buttons .out-link .item-ico .link-icon-base:before {
  transform: scale(1.1872);
  top: 1px;
  left: 1px;
}

.bottom-fixed-buttons .out-link .item-title {
  display: flex;
  align-items: center;
  padding: 0;
  text-transform: lowercase;
}

.bottom-fixed-buttons .out-link .item-title .svg-icon {
  margin-left: 3px;
}

.bottom-fixed-buttons .link-analytics .item-title {
  margin-top: 0;
  color: #fff !important;
  width: auto;
  font-size: 16px;
}

.bottom-fixed-buttons .out-link .link-icon {
  background-image: url(../images/icons/forward_link.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.link-header {
  position: relative;
  color: #fff;
  font-size: 39px;
  padding: 5px 5px 5px 0;
  text-transform: uppercase;
  letter-spacing: -0.5px;
  margin: 0 0 5px 0;
}

.link-header:after {
  content: '';
  position: absolute;
  left: 0;
  top: 100%;
  display: inline-block;
  width: 100%;
  height: 3px;
  border-radius: 1px;
  /*background-color: #635d74;*/
}

.link-header .inline-icon {
  margin: -5px 5px 0 0;
}

@media (max-width: 576px) {
  .link-header .inline-icon {
    margin: 0;
  }
}

.link-header .link-header-back {
  display: none !important;
}

.link-header h2,
.link-header h1 {
  font-size: 26px;
  text-transform: uppercase;
  margin: 0;
  font-weight: 500;
  color: #767676;
}

@media (max-width: 991px) {

  .link-header h2,
  .link-header h1 {
    font-size: 20px;
    font-weight: 500;
  }
}

/* main styles */
/* single page styles */
.top-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  -webkit-transform: translateY(-200%);
  -ms-transform: translateY(-200%);
  transform: translateY(-200%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
  z-index: 111;
  -webkit-box-shadow: -5px 6px 25px 2px rgba(50, 50, 60, 0.22);
  box-shadow: -5px 6px 25px 2px rgba(50, 50, 60, 0.22);
  background-color: #f2f3f6;
}

.top-bar.sticky {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  will-change: transform;
}

.top-bar .holder {
  max-width: 1150px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}

@media (max-width: 1400px) {
  .top-bar .holder {
    max-width: 1020px;
  }
}

@media (max-width: 991px) {
  .top-bar .holder {
    display: none;
  }
}

.top-bar.menu-opened .desktop-categories-wrapper {
  visibility: visible;
  opacity: 1;
}

.top-bar.menu-opened .btn-menu .menu-toggle span {
  background-color: #ff9701;
}

.top-bar.menu-opened .btn-menu .menu-toggle span:nth-child(2) {
  -webkit-transform: translateX(5px);
  -ms-transform: translateX(5px);
  transform: translateX(5px);
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}

.top-bar .btn-menu {
  float: left;
  margin: 0 10px 0 0;
  cursor: pointer;
  text-align: center;
  color: #fff;
  width: 30px;
  height: 30px;
}

.top-bar .btn-menu .menu-toggle span {
  width: 100%;
  height: 4px;
  background-color: #4e4e4e;
  border-radius: 4px;
  display: block;
  margin-bottom: 9px;
}

.top-bar .btn-menu .menu-toggle span:last-child {
  margin-bottom: 0;
}

.top-bar .btn-menu .menu-toggle span:nth-child(2) {
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}

.desktop-categories-wrapper {
  max-width: 1150px;
  position: absolute;
  width: 100%;
  height: -webkit-calc(100vh - 80px);
  height: calc(100vh - 80px);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  top: 80px;
  left: 50%;
  visibility: hidden;
  opacity: 0;
}

@media (max-width: 1400px) {
  .desktop-categories-wrapper {
    max-width: 1020px;
  }
}

.desktop-categories-wrapper:before {
  top: 0;
}

.desktop-categories-wrapper:after {
  bottom: 0;
}

.desktop-categories {
  background: #ffffff;
  height: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
  overflow-y: auto;
  will-change: transform;
  scroll-behavior: smooth;
}

.desktop-categories #desktop_menu_list {
  margin: 0px 15px;
  overflow: hidden;
}

.desktop-categories ul {
  /*width: 100%;*/
  list-style-type: none;
  color: #888;
  font-size: 0;
  margin: 0 -1px 0 0;
}

.desktop-categories ul * {
  text-align: left;
}

.desktop-categories ul li {
  text-transform: uppercase !important;
  padding: 5px 0 20px;
  border-bottom: 1px solid #e9ebed;
  display: inline-block;
  width: 25%;
  background: none;
  position: relative;
}

.desktop-categories ul li:before {
  background-color: #e9ebed;
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 1px;
  height: 37px;
}

.desktop-categories ul li a {
  padding: 6px 5px 6px 20px;
  color: #4e4e4e;
  position: relative;
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.desktop-categories .inline-icon {
  margin: 0 7px 0 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.desktop-categories .text-holder {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.desktop-categories .mobile_category_name>a {
  display: block;
  padding: 8px 0 0 65px;
  font-size: 15px;
  font-weight: 500;
  position: static;
}

.desktop-categories .mobile_category_name>a>span:not(.inline-icon) {
  display: inline-block;
  width: 90%;
  overflow: hidden;
  white-space: nowrap;
  text-transform: none;
  text-overflow: ellipsis;
}

.desktop-categories .mobile_category_name .inline-icon {
  position: absolute;
  top: 50%;
  left: 30px;
  -webkit-transform: translateY(-50%) scale(1);
  -ms-transform: translateY(-50%) scale(1);
  transform: translateY(-50%) scale(1);
}

.desktop-categories .mobile_category_name:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 5;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15px;
  height: 6px;
  width: 6px;
  border-radius: 3px;
  background-color: #767676;
}

@media (min-width: 1025px) {
  .desktop-categories .mobile_category_name:hover:after {
    -webkit-animation: pulse-grey 1s;
    animation: pulse-grey 1s;
  }
}

.desktop-categories .mobile_link_icons {
  padding: 0 0 0 65px;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.desktop-categories .mobile_link_icons a {
  padding: 0;
}

.desktop-categories .mobile_link_icons>span {
  font-size: 14px;
}

.btn-visit {
  font-size: 18px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  padding: 14px 16px;
  -webkit-transition: background .1s;
  transition: background .1s;
  position: relative;
  color: #fff;
  margin: 0 0 0 10px;
  position: relative;
  -webkit-box-shadow: 0 5px 9px rgba(46, 175, 97, 0.33);
  box-shadow: 0 5px 9px rgba(46, 175, 97, 0.33);
  border-radius: 10px;
  background-color: #2eaf61;
}

@media (min-width: 1025px) {
  .btn-visit:hover {
    -webkit-animation: pulse-green 1s;
    animation: pulse-green 1s;
  }

  .btn-visit:hover .link-icon {
    will-change: transform;
    -webkit-animation: btnMainOpenLink 1s infinite;
    animation: btnMainOpenLink 1s infinite;
  }
}

.btn-visit .link-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url(../images/icons/icon-forward-link.svg);
  background-size: cover;
  margin-left: 3px;
}

.top-menu-holder {
  overflow: hidden;
}

.top-menu {
  display: table;
  width: 100%;
  text-align: center;
  list-style: none;
  padding: 6px 0 0 0;
  margin: 0;
}

.top-menu .item-menu {
  display: table-cell;
  vertical-align: top;
}

.top-menu .item-menu.active .item-link {
  border-color: #e98607;
}

@media (min-width: 1025px) {
  .top-menu .item-menu:hover .item-link {
    border-color: #e98607;
  }

  .top-menu .item-menu:hover .item-link .item-ico {
    background-color: #fa9e43;
    -webkit-box-shadow: 0 5px 9px rgba(255, 151, 1, 0.33);
    box-shadow: 0 5px 9px rgba(255, 151, 1, 0.33);
  }

  .top-menu .item-menu:hover .item-title {
    color: #ff9701;
  }
}

.top-menu .item-link {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  text-decoration: none;
  border-bottom: 3px solid transparent;
  padding: 0 15px 2px 15px;
}

.top-menu .item-title {
  line-height: 16px;
  max-width: 100%;
  margin-bottom: 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #4e4e4e;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}

.top-menu .item-ico {
  margin: 0 auto 7px;
  position: relative;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  -webkit-box-shadow: 0 5px 9px rgba(191, 192, 203, 0.33);
  box-shadow: 0 5px 9px rgba(191, 192, 203, 0.33);
  border-radius: 15px;
  background-color: #ffffff;
}

.top-menu .item-ico img {
  width: 16px;
  height: 16px;
}

.top-menu .item-ico .inline-icon {
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
}

.top-menu .item-ico .link-icon-base {
  margin: 0;
}

.top-menu .item-ico .link-icon-base:before {
  margin-right: 0;
}

.top-menu .item-text {
  /*max-width: 185px;*/
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #96979f;
  font-size: 12px;
  font-weight: 300;
}

.thumb-4-holder {
  position: relative;
  padding-bottom: 100%;
}

.thumb-4-holder img {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  border-radius: 0 0 5px 5px;
}

.thumb-4-holder .drop {
  background: rgba(78, 78, 78, 0.84);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity .1s;
  transition: opacity .1s;
  padding: 22% 0 0 0;
}

.thumb-4-holder .drop .icon-holder {
  display: inline-block;
  color: #fff;
  margin: 0 0 30px;
  background: url(../images/icons/icon-forward-link.svg) no-repeat;
  background-size: contain;
  width: 230px;
  height: 200px;
}

.thumb-4-holder .drop .title {
  color: #fff;
  display: block;
  text-transform: none;
  font-size: 24px;
}

.thumb-4-holder:after {
  content: '';
  position: absolute;
  width: 100px;
  height: 100px;
  background: url(../images/tinyloader.svg);
  background-size: 100px 100px;
  left: 50%;
  top: 50%;
  margin: -50px -50px;
}

@media (min-width: 1025px) {
  .thumb-4-holder:hover .drop {
    opacity: 1;
  }
}

.link-thumbnail {
  float: left;
  margin: 5px 10px 15px 0;
  position: relative;
  z-index: 1;
  width: 466px;
}

@media (max-width: 991px) {
  .link-thumbnail {
    width: 80%;
    margin: 0 auto;
  }

  .link-thumbnail img {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .link-thumbnail .btn-site {
    display: none;
  }

  .link-thumbnail .btn-main {
    display: none;
  }
}

@media (max-width: 480px) {
  .link-thumbnail {
    overflow: hidden;
  }
}

.link-thumbnail .link-thumb {
  border-radius: 5px;
  border: 3px solid #cecece;
  margin-bottom: 10px;
  position: relative;
}

.link-thumbnail .link-thumb a {
  display: block;
  text-align: center;
  overflow: hidden;
  font-size: 0;
  position: relative;
  padding-top: 100%;
}

.link-thumbnail .link-thumb a img {
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.link-thumbnail .link-thumb a .drop {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity .1s;
  transition: opacity .1s;
  padding: 22% 0 0 0;
  background-image: initial;
  background-color: rgba(64, 70, 78, 0.84);
  text-align: center;
}

.link-thumbnail .link-thumb a .drop .icon-holder {
  display: inline-block;
  color: #fff;
  margin: 0 0 30px;
  background: url(../images/icons/icon-forward-link.svg) 50% 50% no-repeat;
  background-size: contain;
  width: 230px;
  height: 200px;
  text-align: center;
}

.link-thumbnail .link-thumb a .drop .title {
  color: #fff;
  display: block;
  text-transform: none;
  font: 400 24px/1.2 Arial, Helvetica, sans-serif;
  text-align: center;
}


.link-thumbnail .link-thumb a .deadsite-drop {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  -webkit-transition: opacity .1s;
  transition: opacity .1s;
  padding: 34px 0 0 0;
  background-image: initial;
  background-color: rgba(26, 29, 32, .6);
  text-align: center;
}

.link-thumbnail .link-thumb a .deadsite-drop .icon-holder {
  display: inline-block;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/icons/deadsite.svg) 50% 50% no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: -1;
}

@media (max-width: 991px) {
  .link-thumbnail .link-thumb a .deadsite-drop .icon-holder {
    background-size: 80%;
  }
}

.link-thumbnail .deadsite-drop .item-link {
  padding: 16px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  width: 200px;
  position: absolute;
  left: 50%;
  bottom: 35px;
  transform: translateX(-50%);
}

@media (min-width:992px) {
  .link-thumbnail .deadsite-drop .item-link:hover {
    -webkit-animation: pulse-yellow 1s;
    animation: pulse-yellow 1s
  }
}

.link-thumbnail .deadsite-drop .item-link .text {
  font-size: 18px;
  margin: 0 8px 0 0;
  display: inline-block;
  vertical-align: middle;
  word-break: break-word;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  min-width: 111px
}

@media (min-width:992px) {
  .link-thumbnail .deadsite-drop .item-link:hover .btn-icon {
    -webkit-animation: btnMainArrowRight 1s infinite;
    animation: btnMainArrowRight 1s infinite
  }
}

.link-thumbnail .deadsite-drop .item-link .btn-icon {
  color: #fff;
  display: inline-block;
  vertical-align: bottom;
  background: url(https://media.theporndude.com/includes/images/icons/w-icon-arrow-right.svg) no-repeat;
  width: 20px;
  height: 10px;
  background-size: 20px;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.link-thumbnail .deadsite-drop .item-link .link-icon {
  color: #fff;
  display: inline-block;
  vertical-align: bottom;
  background: url(https://media.theporndude.com/includes/images/icons/w-icon-new-tab.svg) no-repeat;
  width: 20px;
  height: 20px;
  background-size: 18px;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.link-thumbnail .deadsite-drop .link1 {
  background: #f89e49
}

@media (min-width: 1025px) {
  .link-thumbnail .link-thumb a:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
  }

  .link-thumbnail .link-thumb a:hover .drop {
    opacity: 1;
  }
}

@media (max-width: 599px) {
  .link-thumbnail .link-thumb a .deadsite-drop {
    padding-top: 20px;
  }
  .link-thumbnail .deadsite-drop .item-link {
    bottom: 25px;
  }
}

.deadsite-title {
  color: #ffffff;
  font-size: 36px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  display: block;
}

.deadsite-subtitle {
  color: #ffffff;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  text-align: center;
  display: block;
}

@media (max-width: 480px) {
  .link-thumbnail .link-thumb {
    margin-bottom: 5px;
  }
}

.link-thumbnail .favicon-bar-wrapper {
  width: 100%;
  height: 44px;
  background: #f3f3f3 url(../images/top-bar.svg) no-repeat;
  background-position: 50% 25%;
  overflow: hidden;
}

@media (max-width: 430px) {
  .link-thumbnail .favicon-bar-wrapper {
    background-size: 90%;
  }
}

@media (max-width: 380px) {
  .link-thumbnail .favicon-bar-wrapper {
    background-size: 97%;
  }
}

.link-thumbnail .favicon-bar-wrapper .favicon-bar-addressbar {
  top: 13px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
  padding-left: 5px;
  position: relative;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.link-thumbnail .favicon-bar-wrapper .favicon-bar-addressbar .link-icon-base:before {
  margin: 0;
}

@media (max-width: 380px) {
  .link-thumbnail .favicon-bar-wrapper .favicon-bar-addressbar .link-icon-base:before {
    top: 0;
  }
}

.link-thumbnail .favicon-bar-wrapper .favicon-bar-addressbar .favicon-bar-domain {
  top: 0;
  left: 5px;
  color: #000;
  font-size: 15px !important;
  position: relative;
  display: inline-block;
  font-weight: 400;
  text-decoration: none;
  text-transform: lowercase;
  padding-top: 0;
}

@media (max-width: 380px) {
  .link-thumbnail .favicon-bar-wrapper .favicon-bar-addressbar .favicon-bar-domain {
    font-size: 12px !important;
    top: -2px;
  }
}

.link-thumbnail .favicon-bar-wrapper .favicon-bar-addressbar .favicon-bar-domain:before {
  content: "https://";
  color: #767676;
}

.btn-site {
  color: #fff;
  background: #2eaf61;
  font-weight: 500;
  font-size: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  padding: 14px 8px;
  -webkit-transition: background .1s;
  transition: background .1s;
  position: relative;
  text-align: center;
  border-radius: 10px;
  background-color: #2eaf61;
}

@media (min-width: 1025px) {
  .btn-site:hover {
    -webkit-animation: pulse-green 1s;
    animation: pulse-green 1s;
  }

  .btn-site:hover .link-icon {
    will-change: transform;
    -webkit-animation: btnMainOpenLink 1s infinite;
    animation: btnMainOpenLink 1s infinite;
  }
}

.btn-site .link-icon-base {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  width: 32px;
  height: 26px;
  text-align: center;
}

.btn-site .link-icon-base:before {
  top: -2px;
  -webkit-transform: scale(1.6);
  -ms-transform: scale(1.6);
  transform: scale(1.6);
  margin: 0;
}

.btn-site .link-icon {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  fill: currentColor;
  width: 22px;
  height: 22px;
  position: relative;
  background: url(../images/icons/icon-forward-link.svg) no-repeat;
  background-size: 100%;
  margin-left: auto;
}

.btn-site .text {
  display: inline-block;
  text-align: left;
  margin: 0 5px 0 4px;
  color: #fff;
  -ms-flex-preferred-size: 90%;
  flex-basis: 90%;
  text-transform: capitalize;
}

@media (max-width: 480px) {
  .btn-site .text {
    font-size: 17px;
    font-size: 4.5vw;
  }
}

@media (max-width: 991px) {
  .btn-site {
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .btn-site .text {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 90%;
    line-height: 26px;
  }

  .btn-site .link-icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    width: 20px;
    height: 20px;
  }
}

@media (max-width: 576px) {
  .btn-site .text {
    max-width: 85%;
  }
}

@media (max-width: 400px) {
  .btn-site .text {
    max-width: 80%;
  }
}

.btn-main {
  margin: 10px 0 0 0;
  padding: 9px 7px 9px 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #767676;
  font-weight: 500;
  text-transform: capitalize;
  font-size: 22px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 10px;
  border: 3px solid #767676;
}

@media (min-width: 1025px) {
  .btn-main:hover {
    -webkit-animation: pulse-grey 1s;
    animation: pulse-grey 1s;
  }

  .btn-main:hover .link-icon {
    -webkit-animation: btnMainArrowLeft 1s infinite;
    animation: btnMainArrowLeft 1s infinite;
  }
}

.btn-main .inline-icon {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.btn-main .link-icon {
  margin-left: auto;
  width: 33px;
  height: 18px;
  background: url(../images/icons/icon-arrow-right.svg) no-repeat;
  background-size: contain;
}

.btn-main .text {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin: 0 5px;
  -ms-flex-preferred-size: 82%;
  flex-basis: 82%;
}

@media (max-width: 480px) {
  .btn-main .text {
    font-size: 17px;
    font-size: 4.5vw;
  }
}

@media (max-width: 991px) {
  body.fixed-header .single-page .breadcrumb {
    opacity: 1;
  }

  body.fixed-header .single-page .row-sites {
    opacity: 1;
  }
}

@media (max-width: 991px) {
  footer.w-margin .copy-text {
    margin-bottom: 80px;
  }
}

.single-page .breadcrumb-holder {
  width: 466px;
}

@media (max-width: 991px) {
  .single-page.visible .link-container {
    padding-top: 49px;
  }

  .single-page.visible .breadcrumb {
    position: fixed;
    top: 70px;
    width: 100%;
    height: 49px;
    padding: 20px 0 10px 15px;
    margin: 0;
    left: 0;
    z-index: 50;
    -webkit-box-shadow: 0 0 18px rgba(50, 50, 60, 0.1), -5px 6px 25px 2px rgba(50, 50, 60, 0.22);
    box-shadow: 0 0 18px rgba(50, 50, 60, 0.1), -5px 6px 25px 2px rgba(50, 50, 60, 0.22);
    opacity: 0;
  }

  .single-page.visible .breadcrumb li {
    display: none;
  }

  .single-page.visible .row-sites {
    position: fixed;
    top: 75px;
    left: 5px;
    width: -webkit-calc(100% - 10px);
    width: calc(100% - 10px);
    z-index: 51;
    display: block;
    opacity: 0;
  }

  .single-page .breadcrumb-holder {
    width: 100%;
  }
}

.link-details {
  padding: 0;
  padding-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (min-width: 992px) {
  .link-details {
    float: right;
    width: -webkit-calc(100% - 477px);
    width: calc(100% - 477px);
    margin: -40px 0 0 0;
    padding-top: 45px;
  }
}

@media (max-width: 991px) {
  .link-details {
    width: 100%;
    padding-top: 0;
  }
}

@media (max-width: 480px) {
  .link-details {
    padding-top: 0;
  }
}

.link-details .title-holder {
  overflow: hidden;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}

@media (max-width: 480px) {
  .link-details .title-holder {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
  }
}

.link-details .link-title {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

.link-details .link-title h1,
.link-details .link-title h2 {
  display: block;
  margin: 0 15px 0 0;
  padding: 0;
  position: relative;
  text-shadow: none;
  text-transform: none;
  word-break: break-all;
  float: left;
  color: #4c4c4c !important;
  font-size: 30px;
  font-weight: 500;
  line-height: 30px;
}

@media (max-width: 480px) {
  .link-details .link-title {
    padding-bottom: 50px;
    position: relative;
  }
}

.link-details .link-title h3 {
  color: #ab726e !important;
  font-size: 17px;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  text-align: left;
  line-height: 20px;
  margin: -10px 0 10px 0;
}

.link-details .link-title h3 a {
  color: #2eaf61;
  font-size: 14px;
}

@media (max-width: 1100px) {
  .link-details .link-title h1 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .link-details .link-title h1 {
    -ms-flex-negative: 1;
    flex-shrink: 1;
    max-width: 80%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    word-break: normal !important;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 30px;
  }
}

@media (max-width: 480px) {
  .link-details .link-title h1 {
    max-width: 100%;
    font-size: 22px;
    margin: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .link-details .link-title h3 {
    margin: 0;
    text-align: center;
    display: none;
  }
}

.link-details .link-rating {
  float: left;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.link-details .link-rating .link-rating-image {
  float: left;
}

.link-details .link-rating .link-rating-image .rating {
  cursor: pointer;
  background-image: url(../images/icon_rating.svg);
}

.link-details .link-rating .link-rating-image .rateon {
  background-repeat: no-repeat;
  background-size: 22px auto;
  float: left;
  height: 24px;
  width: 21px;
  margin-left: 3px;
}

.link-details .link-rating .link-rating-image .rateoff {
  background-repeat: no-repeat;
  background-image: url(../images/icon_rating_off.svg);
  background-size: 22px auto;
  float: left;
  height: 24px;
  width: 21px;
  margin-left: 3px;
}

.link-details .link-rating .link-rating-image .rateon_forced_off {
  background-repeat: no-repeat;
  background-image: url(../images/icon_rating_off.svg);
  background-size: 22px auto;
  float: left;
  height: 24px;
  width: 21px;
  margin-left: 3px;
}

.link-details .link-rating .link-rating-image .rateon_forced {
  background-repeat: no-repeat;
  background-image: url(../images/icon_rating.svg);
  background-size: 22px auto;
  float: left;
  height: 24px;
  width: 21px;
  margin-left: 3px;
}

.link-details .link-rating .link-rating-text {
  color: #828282;
  float: left;
  white-space: nowrap;
  margin: 4px 0 0 2px;
  font-size: 13px;
}

@media (max-width: 991px) {
  .link-details .link-rating {
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 145px;
  }
}

@media (max-width: 480px) {
  .link-details .link-rating {
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.link-details .procons {
  overflow: hidden;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

@media (min-width: 992px) {
  .link-details .procons {
    padding: 0 5px 0 0;
  }
}

.link-details .procons h3 {
  color: #4e4e4e !important;
  display: block;
  font-size: 18px;
  margin-bottom: 0px;
  padding: 0px;
  position: static !important;
  text-transform: none !important;
  margin-top: 26px;
  margin-bottom: 5px;
  font-weight: 500;
}

.link-details .procons h3:after {
  content: "";
  background-image: url(../images/mascot-dislike.svg);
  background-repeat: no-repeat;
  background-size: 39px 40px;
  width: 39px;
  height: 40px;
  margin: 0 0 -3px 3px;
  display: inline-block;
  vertical-align: middle;
}

.link-details .procons h3:first-child:after {
  background-image: url(../images/mascot-like.svg);
  background-size: 30px 40px;
  width: 30px;
  height: 40px;
}

.link-details .procons ul {
  list-style: none;
  padding: 0 0 0 18px;
}

.link-details .procons ul li {
  color: #4f4f4f;
  padding-left: 2px;
  text-transform: lowercase;
  letter-spacing: 0.8px;
  position: relative;
  margin-bottom: 10px;
}

.link-details .procons ul li:before {
  content: "";
  position: absolute;
  top: 0;
  left: -18px;
  width: 16px;
  height: 16px;
  display: inline-block;
  font-size: 24px;
  line-height: 22px;
  background: url(../images/icons/icon-pros.svg) no-repeat;
  background-size: contain;
}

.link-details .procons ul:last-child li:before {
  background: url(../images/icons/icon-cons.svg) no-repeat;
  background-size: contain;
}

@media (max-width: 991px) {
  .link-details .procons h3 {
    width: 50%;
  }

  .link-details .procons ul {
    width: 50%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media (max-width: 768px) {
  .link-details .procons h3 {
    width: 95%;
  }

  .link-details .procons ul {
    width: 100%;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
}

.under-block-info {
  text-align: center;
  margin-top: 15px;
}

@media (min-width: 640px) {
  .under-block-info {
    display: none;
  }
}

.link-bottom-block {
  clear: both;
  width: 100%;
  margin: 0 0 25px 0;
  position: relative;
  top: 20px;
}

.link-bottom-block-advice {
  color: #4e4e4e;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}

@media (max-width: 991px) {
  .link-bottom-block-advice {
    text-align: left;
  }
}

.link-bottom-block-advice img {
  margin: 0 10px;
  vertical-align: middle;
  max-width: 58px;
  max-height: 58px;
}

.link-bottom-block-advice a {
  margin: 0 3px;
  color: #2eaf61;
}

.link-details-review,
.link-details-review p {
  color: #4e4e4e;
  font-size: 14px;
  line-height: 22px;
  will-change: transform;
}

.link-details-review-wrapper {
  position: relative;
  height: 335px;
  z-index: 0;
}

.link-details-review-wrapper.top-shadow:before {
  top: 0;
}

.link-details-review-wrapper.bottom-shadow:after {
  bottom: 0;
}

@media (min-width: 992px) {
  .link-details-review-wrapper {
    position: relative;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    overflow: hidden;
  }
}

.link-details-review {
  max-height: 100%;
  overflow-y: auto;
  will-change: transform;
  padding: 0 5px 0 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.link-details-review h3 {
  font-size: 18px !important;
  line-height: 1.3 !important;
  color: #4c4c4c !important;
  margin: 0px 0 5px 0 !important;
  font-weight: 500 !important;
}

.link-details-review p:not(:last-child) {
  margin-bottom: 10px;
}

#link-rating-msg {
  color: #000;
  margin: 0 0 8px 0;
}

.row-sites {
  overflow: hidden;
  padding: 3px 5px;
  text-decoration: none !important;
  display: none;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 2;
  border-radius: 10px;
  background-color: #f2f3f6;
}

@media (min-width: 992px) {
  .row-sites {
    position: absolute;
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
  }
}

.row-sites .title {
  color: #9798a0;
  font-size: 20px;
  line-height: 33px;
  white-space: nowrap;
  float: left;
  margin: 0 15px 0 0;
  font-weight: 400;
}

.row-sites .title .svg-icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  margin: -3px 0 0 0;
}

.row-sites .title span {
  color: #767676;
}

.row-sites .title strong {
  font-weight: 500;
}

@media (max-width: 1400px) {
  .row-sites .title {
    max-width: 320px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media (max-width: 991px) {
  .row-sites .title {
    max-width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media (max-width: 480px) {
  .row-sites .title {
    font-size: 17px;
    font-size: 4.5vw;
  }
}

.row-sites .list-sites {
  font-size: 0;
  height: 30px;
  padding: 0 15px 0 7px;
  text-align: right;
  position: relative;
}

.row-sites .list-sites:after {
  content: "...";
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 14px;
}

.row-sites .list-sites .item-site {
  border-radius: 50%;
  margin: 0 0 0 -7px;
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  width: 30px;
  height: 30px;
  -webkit-box-shadow: 0 5px 9px rgba(191, 192, 203, 0.33);
  box-shadow: 0 5px 9px rgba(191, 192, 203, 0.33);
  background-color: #ffffff;
}

.row-sites .list-sites .item-site .link-icon-base {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 16px;
}

.row-sites .list-sites .item-site .link-icon-base:before {
  margin: 0;
}

@media (max-width: 540px) {
  .row-sites .list-sites .item-site:nth-child(5) {
    display: none;
  }
}

@media (max-width: 520px) {
  .row-sites .list-sites .item-site:nth-child(4) {
    display: none;
  }
}

@media (max-width: 490px) {
  .row-sites .list-sites .item-site:nth-child(3) {
    display: none;
  }
}

@media (max-width: 400px) {
  .row-sites .list-sites .item-site:nth-child(2) {
    display: none;
  }
}

.view_category {
  text-align: center;
  padding: 0;
  width: 100%;
}

.view_category h3 {
  font-size: 24px;
  color: #002aff;
  font-weight: 500;
  margin: 20px 0 10px;
  text-align: center;
}

.view_category .btn-main {
  color: #fff !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  padding: 15px 45px;
  -webkit-transition: background .1s;
  transition: background .1s;
  position: relative;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  -webkit-box-shadow: 0 5px 9px rgba(118, 118, 118, 0.33);
  box-shadow: 0 5px 9px rgba(118, 118, 118, 0.33);
  border-radius: 10px;
  background-color: #767676;
  white-space: nowrap;
  max-width: 600px;
  margin: 0 auto;
}

.view_category .btn-main:before {
  content: "";
  position: absolute;
  left: -30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 72px;
  height: 81px;
  background: url(../images/mascot-more.svg) no-repeat;
  background-size: contain;
  display: inline-block;
}

@media (max-width: 768px) {
  .view_category .btn-main:before {
    display: none;
  }
}

.view_category .btn-main .text {
  display: inline-block;
  vertical-align: middle;
  text-transform: capitalize;
  text-align: left;
  margin: 0 10px;
}

@media (max-width: 991px) {
  .view_category .btn-main .text {
    max-width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

.view_category .btn-main .link-icon {
  display: inline-block;
  width: 33px;
  height: 18px;
  background: url(../images/icons/w-icon-arrow-right.svg) no-repeat;
  background-size: contain;
  background-position: center;
}

@media (max-width: 579px) {
  .view_category .btn-main {
    padding: 15px 10px;
    font-size: 15px;
  }

  .view_category .btn-main .link-icon {
    width: 20px;
  }
}

/* single page styles */
/* discount block */
.discount-block {
  width: 100%;
  padding: 20px 0;
  margin: 0 0 25px;
  position: relative;
}

.discount-block:before,
.discount-block:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 3px;
  border-radius: 2px;
  background-color: #ff9701;
  left: 0;
  top: 0;
}

.discount-block:after {
  top: initial;
  bottom: 0;
}

.discount-block-title {
  width: 100%;
  color: #4e4e4e;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
  text-align: center;
  display: inline-block;
}

.discount-block .discount-quantity {
  color: #2eaf61;
}

.discount-block .discount-site {
  color: #ff9701;
}

.discount-block .mauticform-input {
  width: 100%;
  max-width: 455px;
  height: 40px;
  -webkit-box-shadow: 0 0 18px rgba(50, 50, 60, 0.1);
  box-shadow: 0 0 18px rgba(50, 50, 60, 0.1);
  border-radius: 10px;
  border: 1px solid #e0e2e7;
  background-color: #ffffff;
  margin-bottom: 20px;
}

.discount-block .mauticform_wrapper {
  text-align: center;
  margin-top: 29px;
}

.discount-block .mauticform_wrapper:before {
  content: '';
  position: absolute;
  left: 110px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 134px;
  height: 126px;
  background: url(../images/discount-head.svg) no-repeat;
  background-size: cover;
}

@media (max-width: 1400px) {
  .discount-block .mauticform_wrapper:before {
    left: 60px;
  }
}

@media (max-width: 991px) {
  .discount-block .mauticform_wrapper:before {
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, -15px);
    -ms-transform: translate(-50%, -15px);
    transform: translate(-50%, -15px);
  }
}

@media (max-width: 991px) {
  .discount-block .mauticform_wrapper {
    padding-top: 150px;
    position: relative;
  }
}

.discount-block .belowbutton {
  color: #4e4e4e;
  font-size: 14px;
  line-height: 12px;
  text-align: center;
  margin-top: 19px;
}

.discount-block .mauticform-button {
  color: #fff;
  background: #2eaf61;
  font-weight: 500;
  font-size: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 455px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  margin: 10px auto 0;
  padding: 14px 8px;
  -webkit-transition: background .1s;
  transition: background .1s;
  position: relative;
  text-align: center;
  -webkit-box-shadow: 0 5px 9px rgba(46, 175, 97, 0.33);
  box-shadow: 0 5px 9px rgba(46, 175, 97, 0.33);
  border-radius: 10px;
  background-color: #2eaf61;
}

@media (min-width: 1025px) {
  .discount-block .mauticform-button:hover {
    -webkit-animation: pulse-green 1.5s;
    animation: pulse-green 1.5s;
  }
}

/* discount block */